/*  Title: Dwight Look College of Engineering  */
/*  Author:  Texas A&amp;M Engineering Communications  */  
/*  Website: http://engineering.tamu.edu  */
/*  320.css */

/* Table of Contents
==================================================
  #Skeleton
  #Helper Classes
  #The Box
  #Search
  #Header
  #Navigation
  #Audience
  #Research
  #Research Article
  #News & Events
  #Tabs
  #Card
  #Degree Program Icons
  #Form Elements
  #Footer
    
*/
  
/*body { background-color: red; }*/

/* #Skeleton
================================================== */
.container { width: 300px; } /* Deprecated */
/*.columns, .column { margin-left: 0; margin-right: 0; } */

/* Margin fix for old framework */
.one.row,
.two.row,
.three.row,
.four.row,
.five.row,
.six.row,
.seven.row,
.eight.row,
.nine.row,
.ten.row,
.eleven.row,
.twelve.row {margin-left: 0; margin-right: 0;}

/*.one.column,
.two.columns,
.three.columns,
.four.columns,
.five.columns,
.six.columns,
.seven.columns,
.eight.columns,
.nine.columns,
.ten.columns,
.eleven.columns,
.twelve.columns,
.thirteen.columns,  Deprecated 
.fourteen.columns, /* Deprecated 
.fifteen.columns, /* Deprecated 
.sixteen.columns, /* Deprecated 
.one-third.column, /* Deprecated 
.two-thirds.column  /* Deprecated  { /*width: 300px; width: 100%; }*/

.one.columns, .one.column,
.two.columns,
.three.columns,
.four.columns,
.five.columns,
.six.columns,
.seven.columns,
.eight.columns,
.nine.columns,
.ten.columns,
.eleven.columns,
.twelve.columns { width: 100%; }

/* Offsets */
.offset-by-one,
.offset-by-two,
.offset-by-three,
.offset-by-four,
.offset-by-five,
.offset-by-six,
.offset-by-seven,
.offset-by-eight,
.offset-by-nine,
.offset-by-ten,
.offset-by-eleven,
.offset-by-twelve, /* Deprecated */
.offset-by-thirteen, /* Deprecated */
.offset-by-fourteen, /* Deprecated */
.offset-by-fifteen /* Deprecated */ { padding-left: 0; }

/* #Helper Classes
================================================== */
.mobile-remove { display: none; }

/* #The Box
================================================== */
#boxcontainer.container { position: relative; width: 100%; }
#boxcontain {
  background: rgb(43,43,43); /* Old browsers */
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzJiMmIyYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyMDIwMjAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top,  rgba(43,43,43,1) 0%, rgba(32,32,32,1) 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(43,43,43,1)), color-stop(100%,rgba(32,32,32,1))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  rgba(43,43,43,1) 0%,rgba(32,32,32,1) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  rgba(43,43,43,1) 0%,rgba(32,32,32,1) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  rgba(43,43,43,1) 0%,rgba(32,32,32,1) 100%); /* IE10+ */
  background: linear-gradient(top,  rgba(43,43,43,1) 0%,rgba(32,32,32,1) 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2b2b2b', endColorstr='#202020',GradientType=0 ); /* IE6-8 */
  border-bottom: 1px solid #fff;
  width: 100%;
}
#box { position: relative; margin: 0 auto; width: 300px; padding: 5px; }
#quicklinks { color: #ccc; font-size: 0.75em; float: left; padding: 5.5px 0;}
#quicklinks a { color: #ccc; }

/* #Search
================================================== */
#search .searchbox { display: none; }
#search  { text-align: right; }
.searchbtn {
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  padding: 5px 6px 6px;
}
.research .searchbtn {
  -moz-border-radius-topleft: 0px;
  -moz-border-radius-bottomleft:0px;
  -webkit-border-top-left-radius:0px;
  -webkit-border-bottom-left-radius:0px;
  border-top-left-radius:0px;
  border-bottom-left-radius:0px;
}

/* #Header
================================================== */
#logo { padding: 15px 0; }
#logo a span { display: none; }

/* #Navigation
================================================== */
#navigationcontain { display: none; }
#navigationmobile { margin-bottom: 15px; }
#navigationmobile label { position:absolute; left:0px; top:-500px; width:1px; height:1px; overflow:hidden; }
#navigationmobile label:focus { position:static; width:auto; height:auto; }
#navigationmobile select { width: 260px; }
#navigationmobile input { width: 35px; }

/* #Audience
================================================== */
#audiencecontain.empty { height: 5px; }

/* Research
================================================== */
#background-wrapper { height: 200px; }
#background-wrapper .feature { min-width: 767px; height: 200px; }

/* Research Article
================================================== */
#facebookLike, #twitterTweet { display: none; }

/* News & Events
================================================== */
#newsfeature { background: #fff none scroll repeat 0 0; padding: 10px; margin-bottom: 20px; }
#newsfeature img { margin-bottom: 10px; width: 100%; }
#newsfeature .caption { height: auto !important; width: 100% }
#newsfeature .caption h3 { line-height: 1em; opacity: 1; /*font: 1.375em/1em 'TitilliumText22LXBold', Arial, sans-serif; DEPRECATED */ }
#newsfeature .caption p { line-height: 1.25em; margin-bottom:0; }
.promotion { text-align: center; margin-bottom: 20px; }
#newsreleases, #eventscalendar { margin-bottom: 20px; }
#newsreleases h3, #eventscalendar h3 { padding: 5px; background: #500000 none scroll repeat 0 0; color: #fff; margin-bottom: 0; } /* DEPRECATED font-weight: normal; */
#newsreleases h3 img, #eventscalendar h3 img { vertical-align: middle; }
#newsreleases h3 span, #eventscalendar h3 span { position: relative; top: 2px; }
#newsreleases .newsitem, #eventscalendar .event { overflow: hidden; padding: 20px 0; }
#newsreleases .newsitem p { margin-bottom: 0; }
.startdatemonth { text-transform:uppercase; font-size: 1em; color: #888; font-weight: bold; letter-spacing: 0.0625em; }
.startdateday { letter-spacing: 0; color: #333; font-size: 2.5em; line-height: 0.875em; font-weight: bold; }
.starttime { color: #888; font-size: 0.75em }
.eventtype, #main .eventloc a { display: inline-block; font-size: 0.75em; line-height: 1em; letter-spacing: 0.0625em; padding-bottom: 5px; color: #888; }
.eventtype { text-transform: uppercase; }
#main .eventloc a:hover { text-decoration: none; }
#main .news-month-nav ol { padding-left: 0; }
#main .news-month-nav li { display: inline-block; float: left; padding: 0; }

/*Social Media Tabs*/
#socialmediaside { margin-bottom: 20px; }
.social { display: none; }
.social img {
  vertical-align: middle;
}
#socialTabTwitter, #socialTabFacebook, #socialTabYouTube, #socialTabFlickr {
  border-top:1px solid #fefefe;
}
.socialTab .socialicon { display: inline-block; background: transparent url(/media/172890/sprites-social-footer.png) scroll no-repeat; width: 45px; height: 45px; }
.socialTab .socialtitle { position: relative; top: 15px; padding-left: 10px; }
#socialTabTwitter .socialicon { background-position: -50px 0px; }
#socialTabFacebook .socialicon { background-position: 0px 0px; }
#socialTabYouTube .socialicon { background-position: -100px 0px; }
#socialTabFlickr .socialicon { background-position: -150px 0px; }
#socialTabTwitter.twitterOpen, #socialTabFacebook.facebookOpen, #socialTabYouTube.youtubeOpen, #socialTabFlickr.flickrOpen { background:  transparent url("/images/social-bg-dark.png") repeat scroll 0 0; border-bottom: 1px solid #666; }
.socialTab { cursor: pointer; background: transparent url("/images/social-bg-light.png") repeat scroll 0 0; font: 1.125em/1em 'TitilliumText22LXBold', Arial, sans-serif; letter-spacing: 0.125em; color: #fff; text-transform: uppercase; padding: 5px; }
.twitterfeed, .facebookfeed, .youtubefeed { background: transparent url("/images/social-bg-dark.png") repeat scroll 0 0; font-size: 0.75em; padding: 10px; line-height: 1.25em; }
.tweet, .post, .yt-video { color: #fefefe; padding: 10px 0; border-bottom: 1px solid #444; }
#sidebar .social a { color: #87c2ed; }
.tweet .date, .post .date, .video .date { color: #999; font-size: 0.833em; }
#sidebar .video h3 { color: #fefefe; font: 1.125em/1em 'TitilliumText22LMedium', Arial, sans-serif; letter-spacing: 0.0625em; text-transform: none; border: none; padding: 0; }
.yt-video { padding: 10px 20px; }
.yt-video .yt-videothumb { border: 1px solid #fff; height: 90px; margin: 7.5px 0 10px; overflow: hidden; width: 160px; }
.yt-video .yt-videothumb img { position: relative; top: -15px; width: 160px; }
.flickrgrid { background: transparent url("/images/social-bg-dark.png") repeat scroll 0 0; font-size: 0.75em; padding: 15px 0; line-height: 1.25em; }
.flickrgrid .photo { text-align: center; margin-top: 10px; margin-bottom: 10px; }
.flickrgrid .photo img { border: 1px solid #fff; }

/*News Article*/
.storytitle h2 { text-transform: none; }
.storycontent .storymeta { background: #fff none scroll repeat 0 0; }
#facebookLike, #facebookLike iframe {
  height: 20px !important; 
}
.storymeta .addthisbtn { margin-bottom: 10px; }
.storymeta p { font-size: 0.688em; line-height: 1.125em; padding-bottom: 5px; }
#main .storymeta .tags ul { padding-left: inherit; list-style: none; }
#main .storymeta .tags li { font-size: 0.688em; line-height: inherit; padding-bottom: 5px; }
.uBlogsy_next_prev { margin-bottom:20px; }

/*Newsletter*/
.newsletterlogo { margin-bottom: 10px; }
.newsletterdate h2 { color: #500000; font-size: 1.25em; margin-bottom: 5px; text-align: right; margin-right: 10px; text-transform: uppercase; }
.newsletter .newsletterbox { margin-bottom: 50px; }
.newsletter .newsletterbox img { padding-bottom: 15px; }
#main .newsletterbox h3 a { color: #333; }
.newsletter .newsletterbox hr { margin-bottom: 10px; }
.newsletter .newsletterbox p { font-size: .813em; line-height: 1.5em; }
.newsletterfeature { background: #500000 none scroll repeat 0 0; }
.newsletterarticle, .engrweekly { background: #fff none scroll repeat 0 0; }
.newsletterfeature h3, .newsletterarticle h3 { padding: 10px 10px 0; }
#main .newsletterfeature h3 a, #main .newsletterfeature h3 { color: #fff; }
#main .newsletterarticle h3 a { color: #333; }
.newsletterfeature p, .newsletterarticle p { padding: 0 10px 10px; margin-bottom:0; }
.newsletterfeature p { color: #fff; }
#main .newsletterfeature p a { color: #fff; text-decoration: underline; }
.engrweekly img { padding: 10px 0 10px 10px }
.engrweekly h3 { padding: 10px 0; }
.engrweekly p { padding-right: 10px; }

/* #Tabs
================================================== */
#main .degreeplan ul.tabs li { width: 50%; }

/* #Card
================================================== 
.card { padding: 10px; }*/

/* #Degree Program Icons
================================================== */
.degree div { display: inline; }
.degree .empty { display: none; }

/* #Form Elements
================================================== */
.contourField input[type="text"], .contourField input[type="password"], .contourField textarea, .contourField select { width: 100%; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; }
.laserfiche { position: relative; padding-bottom: 100%; padding-top: 30px; height: 0; overflow: hidden; max-width: 100%; height: auto; }

.laserfiche iframe { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

/* #Footer
================================================== */
#footer { background: #222 none scroll repeat 0 0; padding: 10px 10px 0; }
#footer #socialmedia li { color: #fff; }
#footer #socialmedia li:first-child { display: block; }
#footer #socialmedia li a { width: 30px; height: 30px; }
#footer #socialmedia a.facebook { background-position: 0px -100px; }
#footer #socialmedia a.twitter { background-position: -35px -100px; }
#footer #socialmedia a.youtube { background-position: -70px -100px; }
#footer #socialmedia a.flickr { background-position: -105px -100px; }
#footer #socialmedia a.itunes { background-position: -140px -100px; }
#footer #socialmedia a.linkedin { background-position: -175px -100px; }
#footer #socialmedia a.rss { background-position: -210px -100px; }
#footer #reqlinks { padding-bottom: 1px; }


/* .Pitcrew
================================================== */
#container .pitcrew.row { margin-bottom: 0; }
.pitcrew .member { width: 50%; float: left; font-size: 0.875em; margin-bottom: 20px; }
.pitcrew .member h4, .pitcrew .member p { font-size: 0.875em; line-height: 1em; padding-right: 10px; }
.pitcrew .member h4 { margin-bottom: 5px; }
.pitcrew .member p { margin-bottom: 0; }
.shaverpic { width: 100%; }
.shaverpic img { width: 100%; margin-bottom: 0; }

/* EIC
================================================== */
#eic h2 { font: 2.75em/0.875em 'TitilliumText22LThin', Arial, sans-serif; text-transform: uppercase; }
#eic .three444 { width: 33.33%; float: left; }  

/* Schedule
================================================== */
#schedule { background-color: #f5f5f5; }
#schedule, #schedule tbody, #schedule thead, #schedule tbody, #schedule tr { display: block; border-left: 0; border-right: 0; background: none; }
#schedule tr:nth-child(odd) { background-color: #e6e6e6; }
#schedule .sched-event { display: inline-block; background-color: #e6e6e6; border-left: 0 ; border-right: 0 ; padding: 2% 2.5%; text-align: center; }
#schedule .sched-event .event-time, #schedule .sched-event .event-title, #schedule .sched-event .event-desc, #schedule .sched-event .event-loc {  display: block; text-align: center; }
#schedule th, #schedule .sched-time { display: none; }
#schedule .sched-event { width: 95%; border-color: #bbb; }
#schedule .sched-event:hover { background-color: #fff; }
#schedule .event-time, #schedule .event-desc { margin-bottom: 5px; }
#schedule .event-title { font-weight: bold; font-size: 18px; font-size: 1.125rem; margin-bottom: 5px; }
#schedule .event-desc { font-style: italic; }
#schedule .event-loc { }




































/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
